<gWindow _name="HUD_WATER_INDICATOR" _type="HUD_PANEL_WATER_INDICATOR" _modal="false" _typeOpen = "SH_MOVE_DOWN" _typeClose = "SH_MOVE_UP" _timeShow="0.8" _typePos = "POS_IN_PIX"
_position="0 0" >
  <GUI>
		<IMAGE ID="4" TEXTURE="graphics/main/interface/indicator 4blue_background.png" VISIBLE="true" ENABLE="false">
			<TRANSFORM>958 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1296 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="3" TEXTURE="graphics/main/interface/indicator 3orange_background.png" VISIBLE="true" ENABLE="false">
			<TRANSFORM>958 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1296 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="5" TEXTURE="graphics/main/interface/indicator 5scale.png" VISIBLE="true" ENABLE="false">
			<TRANSFORM>958 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1296 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="6" TEXTURE="graphics/main/interface/indicator 6arrow.png" VISIBLE="true" ENABLE="false">
			<TRANSFORM>958 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1296 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="7" TEXTURE="graphics/main/interface/indicator 7arrow_basis.png" VISIBLE="true" ENABLE="false">
			<TRANSFORM>958 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1296 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
		<IMAGE ID="1" TEXTURE="graphics/main/interface/indicator 1base.png" VISIBLE="true" ENABLE="false">
			<TRANSFORM>958 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM>
			<TRANSFORM_1366>1296 68 0 0 0 0 0 0 0 1 1 1</TRANSFORM_1366>
		</IMAGE>
  </GUI>
</gWindow>